Lyceum 0.34 已經 released 了

在前幾天之前, Lyceum 官網公佈了這個消息:「 Lyceum 0.34」,只修改了 import 的部份程式,和一些 bug 修正。

忘了說明, wp-config.php 的格式有修改,請更改下列部份: [code lang=”php”] require_once(PRIVATEROOT . ‘wp-settings.php’); [/code] 比較好的方法也許是你重新把 wp-config-sample.php 裡的資料重新填寫。

另一部份,語言檔放在 lyceum/wp-includes/languages 才會運作。因為這項修改,所以照成我的 language pack 也要重新下載更新。

本站也昇級至 0.34 了。